Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0075

Бренд:
Novotechnik
Артикул:
LWH-0075 (24303)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0075

Потенциометрический датчик смещения LWH-0075 (24303). Длительный срок службы и высокая скорость регулировки. Электрическая длина хода: 77 мм

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

  • Потенциометрический датчик смещения;
  • Фиксированный подшипник скольжения с маятниковым движением и отсоединенный кран для движения без заедания;
  • Длительный срок службы и высокая скорость регулировки;
  • Легко монтируется с помощью защелок и всех боковых зажимов

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические характеристики LWH-0075:

  • Определяемый электрический диапазон: 75 мм
  • Электрическая длина хода: 77 мм
  • Номинальное сопротивление: 3 кОм
  • Допустимое сопротивление: ±20% 
  • Отклонение от линейности: ±0,1%
  • Максимальный ток на штоке: 10 мА
  • Максимальное рабочее напряжение: 42 В
  • Температурный диапазон: -30... +100°C
  • Длина корпуса (размер А): 146 мм
  • Длина механического хода (размер B): 85 мм
  • Общий вес: 220 г
  • Вес привода и штока: 50 г

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-1000
Бренд:
Novotechnik
Артикул:
TLH-1000 (25340)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1000

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0325

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0200
Бренд:
Novotechnik
Артикул:
TLH-0200 (25308)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0200

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1350
Бренд:
Novotechnik
Артикул:
TLH-1350 (25354)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1350

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Novotechnik RSX-7911 836 324 651
Бренд:
Novotechnik
Артикул:
RSX-7911 836 324 651
Наименование:

Датчик угла поворота Novotechnik RSX-7911-836-324-651

Подробнее
Novotechnik LWH-0550
Бренд:
Novotechnik
Артикул:
LWH-0550 (24322)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0550

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0900

Подробнее
Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:

Датчики положения Novotechnik LWG-0360

Подробнее
Novotechnik LWG-0225
Бренд:
Novotechnik
Артикул:
LWG-0225 (26109)
Наименование:

Датчики положения Novotechnik LWG-0225

Подробнее

Другие товары из категории Датчики положения

Датчик положения и перемещения Novotechnik LWH-0500
Бренд:
Novotechnik
Артикул:
LWH-0500 (24320)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0500

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-1750-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0350
Бренд:
Novotechnik
Артикул:
LWH-0350 (24361)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0350

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0800
Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0800

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5410
Наименование:

Датчики положения Tamagawa

Подробнее
Aeco AECO FT13-CF NPN NO
Бренд:
AECO
Артикул:
AECO FT13-CF NPN NO
Наименование:

Фотоэлектрические датчики AECO FT13-CF NPN NO

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
SA135
Наименование:

Датчики положения Tamagawa

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5291N100
Наименование:

Датчики положения Tamagawa

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0200
Бренд:
Novotechnik
Артикул:
TLH-0200 (25308)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0200

Подробнее
Потенциометрический датчик положения Novotechnik TLH-3000
Бренд:
Novotechnik
Артикул:
TLH-3000 (25385)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-3000

Подробнее
Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0375

Подробнее
Novotechnik LWG-0050
Бренд:
Novotechnik
Артикул:
LWG-0050 (26102)
Наименование:

Датчики положения Novotechnik LWG-0050

Подробнее
Novotechnik LWH-0550
Бренд:
Novotechnik
Артикул:
LWH-0550 (24322)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0550

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-500-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Novotechnik LWG-0200
Бренд:
Novotechnik
Артикул:
LWG-0200 (104723)
Наименование:

Датчики положения Novotechnik LWG-0200

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст